<?php
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
  
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
</head>
<body onLoad="print();">
<table width="762" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="15"><div align="center"></div></td>
  </tr>
  <?
		  if($fecha1!=''){
		  $rst=$objPer->getTransConsul(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$matricula,$via,$origen,$destino);
		  while($rowt=$objPer->NextRow($rst)){
		  ?>
  <tr class="lblCampo">
    <td><div align="left">
      <table width="763" border="0">
        <tr>
          <td>TRANSPORTE :
            <?=$rowt['model_trans']."-".$rowt['mat_trans']?></td>
        </tr>
        <tr>
          <td><div align="left">
              <table width="750" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
                <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                  <td width="25"><div align="center">N&ordm;</div></td>
                  <td width="84"><div align="center">Ruta</div></td>
                  <td width="95"><div align="center">Nro de Viaje</div></td>
                  <td width="62"><div align="center"></div></td>
                  <td width="63"><div align="center"></div></td>
                  <td width="43"><div align="center">Pax Trans</div></td>
                  <td width="52"><div align="center">Peso Pax </div></td>
                  <td width="53"><div align="center">Peso Carga</div></td>
                  <td width="128"><div align="center">Combustible Fact </div></td>
                  <td width="123"><div align="center">Combustible No Fact </div></td>
                </tr>
                <?
					 
					$tnumpax=0;
					$n=0;
					$pesopax=0;
					$pesocarga=0;
					$tcombus=0;
					$tcombusn=0;
					$resultado=$objPer->getListaItinerario1(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$rowt['mat_trans'],$origen,$destino);				
					
					
                  while($filas=$objPer->NextRow($resultado))
                   {
				   $n++;
				   
				   $rstime=$objPer->getTimeViaje($filas['fecha_man'],$matricula);
				   ?>
                <tr valign="top" class="lblForm" >
                  <td class="lblForm"><div align="center"> <? echo $n; ?> </div></td>
                  <td class="lblForm"><div align="center">
                      <?
					echo $filas['ini']."-".$filas['fin'];
					?>
                  </div></td>
                  <td class="lblForm"><div align="center">
                      <?
					/* $rsviaje=$objPer->getListaNumViaje($filas['fecha_man'],$matricula);
					$rowviaje=$objPer->NextRow($rsviaje);
					echo $rowviaje['viaje'];
					$tviaje=$tviaje+$rowviaje['viaje']; */
					echo $filas['numviaje1'];
					?>
                  </div></td>
                  <td class="lblForm"><div align="center">
                      <?
						/* if($rowt['tipohora']=='T'){
						echo round($filas['tec'],2);
						}elseif($rowt['tipohora']=='V'){
						echo round($filas['vol'],2);
						} */
						?>
                  </div></td>
                  <td><div align="center">
                      <?
						//echo $rowt['tarifah'];
						?>
                  </div></td>
                  <td><div align="center">
                      <?
					$rspaxviaje=$objPer->getListaNumPaxViajeM(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$rowt['mat_trans'],$origen,$destino);
					$rowpaxviaje=$objPer->NextRow($rspaxviaje);
					echo $rowpaxviaje['numpax'];
					$tnumpax=$tnumpax+$rowpaxviaje['numpax']; 
					?>
                  </div></td>
                  <td><div align="center">
                      <?
						  echo $rowpaxviaje['pesopax'];
						  $pesopax=$pesopax+$rowpaxviaje['pesopax'];
						  ?>
                  </div></td>
                  <td><div align="center">
                      <?
						$rsw=$objPer->getListaNumCargaViajeM(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$rowt['mat_trans'],$origen,$destino);
						$roww=$objPer->NextRow($rsw);
						echo $roww['pesow'];
						$pesocarga=$pesocarga+$roww['pesow'];
						?>
                  </div></td>
                  <td><div align="center">
                      <?
						$rsc=$objPer->getCombus(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$rowt['mat_trans'],$origen,$destino);
						$rowc=$objPer->NextRow($rsc);
						echo $rowc['combustible'];
						$tcombus=$tcombus+$rowc['combustible'];
						?>
                  </div></td>
                  <td><div align="center">
                      <?
						$rscn=$objPer->getCombusNo(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$rowt['mat_trans'],$origen,$destino);
						$rowcn=$objPer->NextRow($rscn);
						echo $rowcn['combustible'];
						$tcombusn=$tcombusn+$rowcn['combustible'];
						?>
                  </div></td>
                </tr>
                <? 
			}
			$objPer->Liberar($resultado); 
			//} 
			?>
                <tr valign="top" class="lblForm" >
                  <td class="lblForm">&nbsp;</td>
                  <td class="lblForm"><div align="center">Totales --&gt; </div></td>
                  <td class="lblForm"><div align="center"></div></td>
                  <td class="lblForm"><div align="center"></div></td>
                  <td class="lblForm"><div align="center"></div></td>
                  <td><div align="center">
                      <?=$tnumpax?>
                  </div></td>
                  <td><div align="center">
                      <?
				  echo $pesopax;
				  ?>
                  </div></td>
                  <td><div align="center">
                    <?=$pesocarga?>
                  </div></td>
                  <td><div align="center">
                    <?=$tcombus?>
                  </div></td>
                  <td><div align="center">
                      <?=$tcombusn?>
                  </div></td>
                </tr>
              </table>
          </div></td>
        </tr>
      </table>
    </div></td>
  </tr>
  <?
		  }$objPer->Liberar($rst);
		  }
		  ?>
  <tr class="lblCampo">
    <td>&nbsp;</td>
  </tr>
</table>
</body>

</html>

